/* -------------------------------------------------------------------------- */
/* Intents */
/* -------------------------------------------------------------------------- */

/* INAddTasks (customized system intent) */

"3s4Pq7" = "添加任務"; /* Title */
"J4CdGj" = "使用內建功能將待辦事項添加到 Things 中。"; /* Intent AddTasks -> Description */

"IF3OZi" = "任務清單"; /* Parameter: targetTaskList */
"uNB8yE" = "標題"; /* Parameter: taskTitles */
"2x4fQs" = "Spatial Event Trigger"; /* Parameter: spatialEventTrigger */
"itSKVK" = "Temporal Event Trigger"; /* Parameter: temporalEventTrigger */

"sLae48" = "打開 Things"; /* Suggestions:  (title) */
